Subject: Re: [Teas] [Lsr] WG Last Call for draft-ietf-lsr-isis-rfc5316bis

From: "Duan Xiaodong" <[email-masked]>
Date: Fri, 13 Aug 2021 16:14:30 +0800

Dear Chairs,

Sorry for replying late due to the emails were filtered by the mailbox
server.

I am not aware any IPR related to the draft.

I support the publication.  

B.R.

Xiaodong Duan

发件人: Teas <[email-masked]> 代表 Christian Hopps
发送时间: 2021年8月11日 05:50
收件人: [email-masked]
抄送: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]
主题: Re: [Teas] [Lsr] WG Last Call for draft-ietf-lsr-isis-rfc5316bis

Still waiting on this mail to the list. 

Thanks, 
Chris. 

> On Jul 21, 2021, at 6:18 PM, Christian Hopps <[email-masked]
<mailto:[email-masked]> > wrote: 
> 
> The WGLC has ended. 
> 
> I may have missed it but I do not see any feedback from Xiaodong Duan for
IPR. That is still required to the list. 
> 
> Thanks, 
> Chris. 
> 
>> On Feb 17, 2021, at 10:30 AM, Christian Hopps <[email-masked]
<mailto:[email-masked]> > wrote: 
>> 
>> Hi LSR and TEAS, 
>> 
>> This begins a joint WG last call for: 
>> 
>> https://datatracker.ietf.org/doc/draft-ietf-lsr-isis-rfc5316bis/ 
>> 
>> Please discuss any issues on the LSR mailing list. The WGLC will end
March 3, 2021. 
>> 
>> Authors, please indicate wether you are aware of any IPR related to this
document to the list. 
>> 
>> Thanks, 
>> Chris, Acee, (Lou and Pavan). 
>> _______________________________________________ 
>> Lsr mailing list 
>> [email-masked] <mailto:[email-masked]>  
>> https://www.ietf.org/mailman/listinfo/lsr 
> 
> _______________________________________________ 
> Lsr mailing list 
> [email-masked] <mailto:[email-masked]>  
> https://www.ietf.org/mailman/listinfo/lsr 
> 

_______________________________________________ 
Teas mailing list 
[email-masked] <mailto:[email-masked]>  
https://www.ietf.org/mailman/listinfo/teas